<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
RemoveDictionary Method (IEdmDictionary5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmDictionary5 Interface : RemoveDictionary Method (IEdmDictionary5)

Visual Basic
C#
C++/CLI
Removes this dictionary and all of its data from the SOLIDWORKS PDM Professional database.

# Syntax

Visual Basic |
--- | ---

    Sub RemoveDictionary()

C# |
--- | ---

    void RemoveDictionary()

C++/CLI |
--- | ---

    void RemoveDictionary();

# Example

Create and Delete Dictionaries (C#)
Create and Delete Dictionaries (VB.NET)

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmDictionary5 Interface
IEdmDictionary5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2